<div class="modal fade" id="cartModal" tabindex="-1" role="dialog" aria-labelledby="registerModal" aria-hidden="true">
    <div class="container-modal-custom mx-auto">
        <div class="modal-dialog bg-white shadow" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close close-btn" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body px-4 px-md-5" >
                    <div id="cart-product-list">
                        
                    </div>
                    <div class="modal-footer p-0 pt-3 border-0 justify-content-between align-items-end">
                        <button class="btn btn-secondary text-uppercase fs-13 m-0 shadow-sm">
                            <i class="fas fa-chevron-right" id="btn-orange-icon"></i>
                            continue
                        </button>
                        <div class="footer-price-block m-0">
                            <p class="cart-total-price mb-2">Total: $1000</p>
                            <button class="btn btn-orange text-uppercase fs-13 ml-auto">
                                <i class="fas fa-shopping-cart"></i>
                                buy now
                            </button>
                        </div>



                    </div>
                </div>
            </div>
        </div>
    </div>
</div>